## rust-btree-slab 0.6.1

=== debian/changelog ===
rust-btree-slab (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package btree-slab 0.6.1 from crates.io using debcargo 2.7.6
  * d/patches: add fix-32bit-tests.patch (fixes failed test on 32-bit
    arches)

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 12 Jan 2025 00:29:29 +0100

rust-btree-slab (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package btree-slab 0.6.1 from crates.io using debcargo 2.7.5

  [ Michael Tokarev ]
  * Package btree-slab 0.6.1 from crates.io using debcargo 2.6.0

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 03 Jan 2025 19:12:11 +0300
