=== debian/control ===
Source: rust-btree-slab
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-traits-2+default-dev <!nocheck>,
 librust-cc-traits-2+slab-dev <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.8.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/btree-slab]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/btree-slab
Homepage: https://github.com/timothee-haudebourg/btree-slab
X-Cargo-Crate: btree-slab
Rules-Requires-Root: no

Package: librust-btree-slab-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-traits-2+default-dev,
 librust-cc-traits-2+slab-dev,
 librust-slab-0.4+default-dev (>= 0.4.5-~~),
 librust-smallvec-1+default-dev (>= 1.8.0-~~)
Provides:
 librust-btree-slab+default-dev (= ${binary:Version}),
 librust-btree-slab+dot-dev (= ${binary:Version}),
 librust-btree-slab+slab-dev (= ${binary:Version}),
 librust-btree-slab+std-slab-dev (= ${binary:Version}),
 librust-btree-slab-0-dev (= ${binary:Version}),
 librust-btree-slab-0+default-dev (= ${binary:Version}),
 librust-btree-slab-0+dot-dev (= ${binary:Version}),
 librust-btree-slab-0+slab-dev (= ${binary:Version}),
 librust-btree-slab-0+std-slab-dev (= ${binary:Version}),
 librust-btree-slab-0.6-dev (= ${binary:Version}),
 librust-btree-slab-0.6+default-dev (= ${binary:Version}),
 librust-btree-slab-0.6+dot-dev (= ${binary:Version}),
 librust-btree-slab-0.6+slab-dev (= ${binary:Version}),
 librust-btree-slab-0.6+std-slab-dev (= ${binary:Version}),
 librust-btree-slab-0.6.1-dev (= ${binary:Version}),
 librust-btree-slab-0.6.1+default-dev (= ${binary:Version}),
 librust-btree-slab-0.6.1+dot-dev (= ${binary:Version}),
 librust-btree-slab-0.6.1+slab-dev (= ${binary:Version}),
 librust-btree-slab-0.6.1+std-slab-dev (= ${binary:Version})
Description: Memory compact Slab-based B-tree implementation - Rust source code
 Source code for Debianized Rust crate "btree-slab"
