=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test btree-slab 0.6.1 --all-targets --all-features
Features: test-name=rust-btree-slab:@
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test btree-slab 0.6.1 --all-targets
Features: test-name=librust-btree-slab-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test btree-slab 0.6.1 --all-targets --no-default-features --features dot
Features: test-name=librust-btree-slab-dev:dot
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test btree-slab 0.6.1 --all-targets --no-default-features --features slab
Features: test-name=librust-btree-slab-dev:slab
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test btree-slab 0.6.1 --all-targets --no-default-features --features std-slab
Features: test-name=librust-btree-slab-dev:std-slab
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test btree-slab 0.6.1 --all-targets --no-default-features
Features: test-name=librust-btree-slab-dev:
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
